@media only screen and (max-width:1450px) {
    .header-top #main-navigation ul li {
        margin-left: 12px;
    }
    .header-top .header-left .entry-search {
        width: 148px;
        margin-left: 10px;
    }
    .dail-now > span {
        display: block;
    }
}
@media only screen and (max-width:1280px) {
    .header-top .header-left .dail-now {
        font-size: 25px;
    }
    .header-top #main-navigation ul li a {
        font-size: 24px;
    }
    .header-top .site-logo {
        margin: 15px 0 0 10px;
    }
}
@media only screen and (max-width:1160px) {
    .header-top .header-left .dail-now {
        font-size: 25px;
    }
    .header-top #main-navigation ul li a {
        font-size: 21px;
    }
}
@media only screen and (max-width:1024px) {
    .header-top #main-navigation ul li a {
        font-size: 24px;
    }
    .header-top {
        padding: 0;
    }
    .header-top #main-navigation ul li {
        margin-left: 15px;
    }
    .header-top .header-left .entry-search {
        width: 150px;
        margin-left: 20px;
    }
    .header-top .header-left .dail-now {
        font-size: 22px;
        margin-top: 7px;
    }
}
@media only screen and (max-width:768px) {
    #state-tabs,
    .scroll-to-anchor {
        display: none;
    }
    .form-popup-wrap {
        z-index: 25;
    }
    .options-popup-wrap {
        right: 5px;
    }
    .accordion li .fa {
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
    .footer-contact {
        background-attachment: inherit;
    }
    #welcome h1 {
        font-size: 56px;
    }
    .entry-socials {
        float: none;
        margin: auto;
    }
    .footer-bottom .footer-widgets .widget-footer:nth-child(1) {
        text-align: center;
    }
    #welcome {
        height: 100vw;
    }
    #welcome .entry-footer {
        top: auto;
        bottom: 20px;
    }
    #welcome .row {
        height: 100%;
    }
    .mobile-only {
        display: block!important;
    }
    .desktop-only {
        display: none!important;
    }
    .btn-share.whatsapp {
        display: -webkit-inline-box!important;
        display: -webkit-inline-flex!important;
        display: -moz-inline-flex!important;
        display: -ms-inline-flexbox!important;
        display: inline-flex!important;
    }
    .site-header {
        height: 100px;
    }
    .header-top .header-left .dail-now {
        position: absolute;
        left: 20px;
        text-align: left;
    }
    .header-top .header-left .dail-now span {
        display: inline-block;
        white-space: nowrap;
    }
    .row-featured-post .featured-post {
        display: block;
    }
    .row-featured-post .featured-post .entry-content {
        margin-top: 30px;
    }
    .row-featured-post {
        margin-bottom: 40px;
    }
    .wpcf7-mail-sent-ok {
        color: #fff;
    }
    .single-state .tabs-section .entry-tabs .tab-content,
    .single-state .tabs-section .entry-tabs .tabs,
    .tabs-section .entry-tabs,
    .tabs-section .entry-tabs .tab-content {
        display: block;
        width: 100%;
    }
    .tabs-section .entry-tabs .tab-content {
        padding: 20px;
    }
    .includes-section .entry-title br {
        display: none;
    }
    .contact-section .row-contact .entry-contact-form .contact-form {
        display: block;
    }
    .header-top .header-left {
        margin-top: 0;
        margin-left: 70px;
    }
    .row-featured-post .featured-post,
    .title-gray,
    .title-green-1 {
        margin-bottom: 0;
    }
}
@media only screen and (max-width:414px) {
    .map-sec,
    .tab-content iframe {
        height: auto;
    }
    .map-sec .map-wrap .states .btn,
    .row-featured-post .featured-post .entry-image {
        width: 100%;
    }
    .map-sec .map-wrap .states .btn {
        width: 48%;
    }
    .single-state hr {
        margin: 10px 0;
    }
    .row-featured-post .featured-post .entry-content {
        margin-top: 10px;
    }
    .header-top .header-left {
        margin-top: 60px;
        margin-left: 0;
    }
    .header-left .entry-search {
        display: none;
    }
    .content-sec .row-content .entry-title {
        font-size: 32px;
    }
    .content-sec .row-content .entry-content p {
        font-size: 18px;
    }
    .row-3-cubes .cube .entry-footer .entry-title,
    .title-green-1 {
        font-size: 26px;
    }
    .map-sec {
        padding: 30px 0;
    }
    .map-sec .entry-btn {
        margin-bottom: 20px;
    }
    .blog {
        padding: 30px;
    }
    .row-blog-posts .entry-image .entry-footer .post-title,
    .title-gray {
        font-size: 28px;
    }
    .socials {
        padding: 20px;
    }
    .socials .row-socials .entry-title {
        line-height: 1;
        float: none;
        text-align: center;
    }
    .socials .row-socials .icons {
        float: none;
        text-align: center;
    }
    .socials .row-socials .icons a {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -moz-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        float: none;
        margin-left: 30px;
    }
    .footer-bottom .footer-widgets {
        display: block;
    }
    .footer-bottom .footer-widgets .menu {
        display: none;
    }
    .footer-bottom .footer-widgets .widget-footer {
        margin-bottom: 10px;
        padding-left: 0;
    }
    .footer-bottom .footer-widgets .widget-footer .entry-title,
    .pagination,
    .row-main,
    .row-posts {
        margin-bottom: 0;
    }
    .footer-bottom .footer-widgets .widget-footer .entry-title:after {
        font-family: FontAwesome;
        font-size: 14px;
        float: left;
        content: '\f078';
    }
    .header-image {
        height: 180px;
        min-height: 180px;
    }
    h1 {
        font-size: 42px;
    }
    .scroll-to-anchor {
        width: 30px;
    }
    .scroll-to-anchor .fa {
        font-size: 20px;
        line-height: 30px;
    }
    .row-team .team .team-member {
        display: block;
    }
    .main-content {
        padding: 30px 0;
    }
    .content-sec .row-content {
        padding: 35px 0;
    }
    .single-story .content-sec .entry-content {
        margin-bottom: 30px;
    }
    .entry-socials .entry-text {
        display: block;
        margin-bottom: 10px;
        margin-left: 0;
    }
    .single-story footer {
        margin-top: 40px;
    }
    .contact-section,
    .includes-section .entry-tabs {
        padding-bottom: 40px;
    }
    .single-experience .row-featured-post,
    .single-package .row-featured-post {
        padding: 40px 0 0;
    }
    .single-experience .row-blog-posts,
    .single-package .row-blog-posts {
        margin-bottom: 30px;
    }
    .home .content-sec .row-content,
    .page-template-about .main-content {
        padding-bottom: 40px;
    }
    .row-team {
        margin-bottom: 0;
    }
    .search-filter .entry-title {
        float: none;
        margin-bottom: 20px;
    }
    .form-popup-wrap .btn-form-toggle-js {
        left: 15px;
    }
    .form-popup-wrap .form-wrap {
        left: 15px;
        width: 280px;
    }
    .form-popup-wrap .form-wrap .form-in {
        padding: 180px 20px 30px;
    }
}
